Bug 1124846 - [QE] (EAP-6.3.0) Optional channel is required prerequisite for EAP installation on ppc64
Summary: [QE] (EAP-6.3.0) Optional channel is required prerequisite for EAP installati...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: EAP 6.3.0
Assignee: Tom WELLS
QA Contact: Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 12:53 UTC by Katerina Odabasi
Modified: 2015-05-18 01:29 UTC (History)
4 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22510, Installation Guide-6.3-1 Build Date: 29-07-2014 14:05:59 Topic ID: 234-647038 [Specified]
Last Closed: 2014-08-06 14:39:52 UTC
Type: Bug


Attachments (Terms of Use)

Description Katerina Odabasi 2014-07-30 12:53:25 UTC
Title: JBoss EAP 6 Installation Prerequisites

Describe the issue:
Chapter doesn't include prerequisite to subscribe into optional channel of rhel server for successful EAP ppc64 installation.

Suggestions for improvement:
Add new prerequisite for EAP ppc64 installation (RHEL6 and 7):
RHEL6: rhel-ppc64-server-optional-6 channel
RHEL7: rhel-7-for-power-optional-rpms

Additional information:

Comment 5 sgilda 2014-08-01 14:41:08 UTC
Addressed Comment 3. 

Modified topic: 
    Install JBoss EAP 6 (Text-based RPM Installation) [250, rev: 689823]

Updated the above in content spec: : Installation Guide [22510]

Comment 9 Katerina Odabasi 2014-08-04 08:44:51 UTC
Yes, the 7-server in the end is correct. The names for the RHEL7 repositories have different convention.

Still missing the updated repository name, rhel-7-for-power-optional-rpms to be changed to: 
rhel-7-server-optional-rpms-7Server
Also RHEL7 has introduced repositories not channels.

Small typo:
rhel-ppc64-server-option-6 -> rhel-ppc64-server-optional-6

Comment 12 Katerina Odabasi 2014-08-05 13:33:29 UTC
Verified in EAP 6.3.0.ER10-rebuild11.


Note You need to log in before you can comment on or make changes to this bug.